package com.kmall.admin.entity.mk.dist;

import java.io.Serializable;

/**
 * @author huangyq
 * @version 1.0
 * 2019-04-16 17:23
 */
public class MkDistHierLvlEntity  implements Serializable {
    private static final long serialVersionUID = 1L;

    private String hierLvl;
    private String hierKey;

    public String getHierLvl() {
        return hierLvl;
    }

    public void setHierLvl(String hierLvl) {
        this.hierLvl = hierLvl;
    }

    public String getHierKey() {
        return hierKey;
    }

    public void setHierKey(String hierKey) {
        this.hierKey = hierKey;
    }
}
